FORUMS: list search recent posts

Where are the official CS5.5 drivers?

COW Forums : AJA Video Systems

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Peter Corbett
Where are the official CS5.5 drivers?
on May 25, 2011 at 3:08:50 am

I'm having hellish problems after just installing CS5.5 My Kona LHe is not being recognised on legacy projects and is crashing Premiere constantly. As soon as the Aja drivers are removed; no crashing.

I've contacted Tech Support, but does anyone else have issues with CS5.5? The current drivers on the Aja site go back to December.

Peter Corbett
Powerhouse Productions
http://www.php.com.au


Return to posts index

AJA Sales Department
Re: Where are the official CS5.5 drivers?
on May 26, 2011 at 6:16:39 pm

Hi Peter,

The current release plugins arent designed to work with CS 5.5. We will have CS 5.5 plugins available soon. If you'd like an early look at them, please contact support@aja.com and ask to be signed up for the beta.

AJA Sales Department

--
AJA Video Systems
+1 (530) 274-2048 Intl.
(800) 251-4224 US
sales@aja.com


Return to posts index

Jason Jenkins
Re: Where are the official CS5.5 drivers?
on May 26, 2011 at 9:54:47 pm

[Peter Corbett] "I'm having hellish problems after just installing CS5.5 My Kona LHe is not being recognised on legacy projects and is crashing Premiere constantly."

Did you have Premiere CS5 working with your LHe? Can't get it to work here and no response from AJA support.

Jason Jenkins
Flowmotion Media
Video production... with style!


Return to posts index


Peter Corbett
Re: Where are the official CS5.5 drivers?
on May 26, 2011 at 10:26:24 pm

I tried the beta drivers but had constant crashing with CS5.5 (can't complain as they're beta I guess). But I got so frustrated I pulled the AJA LHe out and replaced it with a new Decklink HD Extreme 3D which had 5.5 drivers available now.

I didn't want to do that, but we had struggled through a new AJA project set up in 5.5 and I didn't want to go back and reinstall 5.03 and start again on the edit.

It's a shame as I didn't want to go and blow a grand on a Decklink card but.... if there had been a note on the AJA website saying 5.5 drivers are not available at present, I would have left the CS5 upgrade alone for a bit and stuck with the AJA card which we've been using for the past couple of years.

Peter Corbett
Powerhouse Productions
http://www.php.com.au


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]